[CodeTable]
UniqueName=cangjie-big
Name=Cangjie Big
Name[zh_CN]=仓颉大字符
Name[zh_TW]=倉頡大字集
IconName=cangjie
File=cangjie-big.mb
AdjustOrder=AdjustNo
UsePY=True
PYKey=`
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_TW
Priority=30
